﻿


#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.thumb-overlay{position:relative}
.visible-desktop-up{display:none}


.form-sent {
  padding-left: 15px;
  padding-right: 15px;
  display: none;
  font-size: 16px;
  text-align: center;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.bd-imagelink-55 {
  display: inline-block;
  width: 113px;
  height: 45px;
}

.bd-imagelink-55 img {
  display: inline-block;
  width: 100%;
  height: 100%;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.widget_flickr #flickr_badge_uber_wrapper td a:last-child,.widget-area .milestone-countdown .difference{color:#2374a3}
#block-44{min-height:40px}
#whitewrap #block-44 *{text-align:center}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.row{margin-right:-15px;margin-left:-15px}


#bottom-footer{
	padding: 25px 0;
	line-height: 1.2;
	background: #15171A;
}


#bottom-footer .site-info a{
	text-decoration: none;
}
.calculator__assumptions{position:absolute;bottom:0;right:0;color:#05C3DE;text-transform:uppercase;font-size:16px;font-family:"TT-DemiBold";cursor:pointer}
.login-box h3{margin:0}
.login-box p{margin:1em 0}
.login-box .error{margin-left:0}
.login-rememberme{display:inline-block;margin-left:.5em}
.login-oauth p:first-child{font-size:2em;text-align:center;margin:0;text-transform:uppercase}

#new_sitemap_column_04			{ 	width:240px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}
.image-responsive{width:100%}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}
#cff .cff-text-link{float:left;clear:none;width:72%;margin-left:3%;padding:0 0 5px}
#cff .cff-text-link.cff-no-image{width:100%;margin-left:0}

			.navbar-collapse ul.social{ display: none;}


#mobile-bfx-cc-container {
	display: inline-block;
	vertical-align: middle;
	min-height: 20px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}
.widget-subscribe .subscribe-block .widget-title{font-style: normal;font-weight: 300;font-size: 29px;line-height: 1.4137931;font-family: Roboto, sans-serif;}
.widget-subscribe .follow-block .widget-title {font-style: normal;font-weight: 300;font-size: 22px;line-height: 1.458333;font-family: Roboto, sans-serif;}
.fl-photo-img-svg {width: 100%;}
#box_sub_main_cp_2{margin:0 auto;width:1140px;padding-top:20px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}


.aiim-description {
    margin-bottom: 1.61111em
}


    .aiim-description p:last-child {
        margin-bottom: 0;
        padding-bottom: 0
    }


    .aiim-description ul, .aiim-description ol {
        padding-left: 2.4em;
        margin-bottom: 1.61111em
    }


    .hero-top-text-wrapper .aiim-description {
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.61111
    }

.wrap { width: 1000px; margin: 0 auto; overflow: hidden;}

.box1-tab,.box3-tab{ height:40px; border-bottom:1px solid #e8e8e8;}

.box1-tab a,.box3-tab a{ display:block; width:146px; height:40px; line-height:40px; font-size:16px; background:#fff; text-align:center; background:#f9f9f9; border-top:1px solid #e8e8e8;}

.box1-tab a.current,.box3-tab a.current{ background:#fff; border-top:3px solid #ff3300; height:39px; line-height:39px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.fusion-one-full {
  float: none;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
